Subject: bug#36475: [PATCH] Handle 'abbr' and 'acronym' tags in shr.el

From: Nicholas Drozd <[email-masked]>
Date: Tue, 2 Jul 2019 18:11:03 -0500

It could be, but I don't know that much would be gained. While a
defalias would be slightly terser, it would also stick out from the
surrounding defuns. I don't have a strong opinion either way. Are
there any non-style considerations?